This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 457539 - Using standard icon name in gnome-volume-properties.desktop.
Using standard icon name in gnome-volume-properties.desktop.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 08:35 EDT by sangu
Modified: 2013-03-05 22:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-01 13:40:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-08-01 08:35:17 EDT
Description of problem:
$ cat gnome-volume-properties.desktop | grep Icon
Icon=gnome-dev-cdrom

$ rpm -ql gnome-icon-theme | grep gnome-dev-cdrom
[empty]

gnome-dev-cdrom -> drive-optical ?

See Also
http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html
drive-optical	 The icon used for optical media drives such as CD and DVD. 
$ cat /usr/share/icon-naming-utils/legacy-icon-mapping.xml 
~skip~
        <icon name="drive-optical">
            <link>drive-cdrom</link>
            <link>gnome-dev-cdrom</link>
            <link>gnome-dev-dvd</link>
        </icon>
~skip~

Version-Release number of selected component (if applicable):
2.22.5-1.fc10.i386

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
gnome-icon-theme-2.23.3-2.fc10.noarch
Comment 1 Matthias Clasen 2008-08-01 10:12:40 EDT
Fixed in 2.22.5-2.fc10
Comment 2 sangu 2008-08-01 11:03:48 EDT
Strange, Icon name doesn't be changed in gnome-volume-properties.desktop.

$ wget
http://koji.fedoraproject.org/packages/gnome-volume-manager/2.22.5/2.fc10/i386/gnome-volume-manager-2.22.5-2.fc10.i386.rpm
$ rpm -Uhv gnome-volume-manager-2.22.5-2.fc10.i386.rpm

$ cat /usr/share/applications/gnome-volume-properties.desktop | grep Icon
Icon=gnome-dev-cdrom

Comment 3 Matthias Clasen 2008-08-01 13:40:29 EDT
Fixed in 2.22.5-3.fc10

Note You need to log in before you can comment on or make changes to this bug.